package q02b.exe.agentes.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bAgenteOfi extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	

	  //Q022JT00_ID_AGEN              

	  private String idAgente="";

	  //Q022HT00_ID_OFI

	  private String idOfi="";

	public String getIdAgente() {

		return idAgente;

	}

	public void setIdAgente(String idAgente) {

		this.idAgente = idAgente;

	}

	public String getIdOfi() {

		return idOfi;

	}

	public void setIdOfi(String idOfi) {

		this.idOfi = idOfi;

	}

	  

}

